<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">dodirni unos</text>
      <target FeatureID="-1" href="CP_HLP_PEN_INPUT.html">Podešavanja dodirnog unosa</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">EAP podešavanja</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_AKA.html">EAP-AKA podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SETT.html">EAP-FAST podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SUITES.html">Tehnike šifrovanja za EAP-FAST</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_TYPES.html">EAP-FAST metode provere verodostojnosti</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_GTC.html">EAP-GTC podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_LEAP.html">EAP-LEAP podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_MSCHAPV2.html">EAP-MSCHAPV2 podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PAP.html">PAP podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SETT.html">EAP-PEAP podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SUITES.html">Tehnike šifrovanja za EAP-PEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_TYPES.html">EAP-PEAP metode provere verodostojnosti</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PLUGINS_IAP.html">EAP podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_SIM.html">EAP-SIM podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SETT.html">EAP-TLS podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SUITES.html">Tehnike šifrovanja za EAP-TLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SETT.html">EAP-TTLS podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SUITES.html">Tehnike šifrovanja za EAP-TTLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_TYPES.html">EAP-TTLS metode provere verodostojnosti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">fabrička podešavanja</text>
      <target FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html">Vraćanje fabričkih podešavanja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">instaliranje aplikacija</text>
      <target FeatureID="-1" href="CP_HLP_INSTALLATIONS.html">Instalacije</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">inteligentni unos teksta</text>
      <target FeatureID="-1" href="PREDINPUT_HLP_INPUT.html">Inteligentni unos teksta</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">jezik pisanja</text>
      <target FeatureID="-1" href="CP_HLP_WRITING_LANGUAGE.html">Jezik pisanja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Napredna Wi-Fi podešavanja</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_ADV_SETTINGS.html">Napredna Wi-Fi podešavanja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">opšta podešavanja</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE.html">Podešavanja telefona</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">originalna podešavanja telefona</text>
      <target FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html">Vraćanje fabričkih podešavanja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja</text>
      <target FeatureID="-1" href="CP_HLP_DISPLAY.html">Podešavanja displeja</target>
      <target FeatureID="-1" href="CP_HLP_IDLE.html">Stanje pripravnosti</target>
      <target FeatureID="-1" href="CP_HLP_MAIN_VIEW.html">Podešavanja</target>
      <target FeatureID="-1" href="CP_HLP_WRITING_LANGUAGE.html">Jezik pisanja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja, paketni prenos</text>
      <target FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html">Podešavanja paketnog prenosa</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podešavanja 802.1x zaštite</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_8021X_MAIN.html">Podešavanja 802.1x zaštite</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja aplikacije</text>
      <target FeatureID="-1" href="CP_HLP_APPILICATION_SETTINGS.html">Podešavanja aplikacije</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja data poziva</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA.html">Pristupna tačka poziva sa prenosom podataka</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_DATA.html">Podešavanja poziva sa prenosom podataka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja dodatne opreme</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_LIST.html">Podešavanja dodatne opreme</target>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADSET.html">Podešavanja za slušalice</target>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADPHONE.html">Podešavanja slušalica</target>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_TVOUT.html">Podešavanja TV izlaza</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja ekrana</text>
      <target FeatureID="-1" href="CP_HLP_DISPLAY.html">Podešavanja displeja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja jezika</text>
      <target FeatureID="-1" href="CP_HLP_LANGUAGE.html">Podešavanja jezika</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja mreže</text>
      <target FeatureID="-1" href="CP_HLP_NETWORK.html">Podešavanja mreže</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja odredišta</text>
      <target FeatureID="-1" href="SET_HLP_CONN_DEST_VIEW.html">Prikaz odredišta</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja paketnog prenosa</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html">Pristupna tačka za paketni prenos</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS_AS.html">Napredna podešavanja paketnog prenosa</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html">Podešavanja paketnog prenosa</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja pristupne tačke</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA.html">Pristupna tačka poziva sa prenosom podataka</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA_AS.html">Napredna podešavanja poziva sa prenosom podataka</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN_AS.html">Napred. Wi-Fi podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV4.html">Wi-Fi IPv4 podešavanja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja slušalica</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADPHONE.html">Podešavanja slušalica</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja stanja pripravnosti</text>
      <target FeatureID="-1" href="CP_HLP_IDLE.html">Stanje pripravnosti</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja telefona</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE.html">Podešavanja telefona</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja TV izlaza</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_TVOUT.html">Podešavanja TV izlaza</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja veze</text>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVE_CONFIG.html">Podešavanja za udaljene uređaje</target>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVES.html">Udaljeni uređaji</target>
      <target FeatureID="-1" href="SET_HLP_CONN_DEST_VIEW.html">Prikaz odredišta</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_DATA.html">Podešavanja poziva sa prenosom podataka</target>
      <target FeatureID="-1" href="SET_HLP_CONNEC_GPRS.html">Podešavanja paketnog prenosa</target>
      <target FeatureID="-1" href="SET_HLP_CONN_METHODS_VIEW.html">Prikaz pristupne tačke</target>
      <target FeatureID="-1" href="SET_HLP_DEFAULT_CONN.html">Podrazumevana veza</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_SETTINGS.html">Wi-Fi podešavanja</target>
      <target FeatureID="-1" href="SIP_HLP_MAIN.html">SIP profili</target>
      <target FeatureID="-1" href="SIP_HLP_PROF_PARAMS.html">Podešavanja SIP profila</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja WEP ključa</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_WEP_KEY_SETT.html">Uređivanje WEP ključeva</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podešavanja WEP zaštite</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_WEP_MAIN.html">Podešavanja WEP zaštite</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja Wi-Fi zaštite</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_8021X_MAIN.html">Podešavanja 802.1x zaštite</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_WEP_KEY_SETT.html">Uređivanje WEP ključeva</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_WPA_MAIN.html">Podešavanja WPA zaštite</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Podešavanja WPA zaštite</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_WPA_MAIN.html">Podešavanja WPA zaštite</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja za slušalice</text>
      <target FeatureID="-1" href="SET_HLP_ACCESSORIES_HEADSET.html">Podešavanja za slušalice</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podešavanja zaštite</text>
      <target FeatureID="-1" href="CP_HLP_SECURITY.html">Podešavanja zaštite</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podrazumevana podešavanja</text>
      <target FeatureID="-1" href="SET_HLP_GENERAL_ORIG_SET.html">Vraćanje fabričkih podešavanja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">podrazumevana veza</text>
      <target FeatureID="-1" href="SET_HLP_DEFAULT_CONN.html">Podrazumevana veza</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pozivi, preusmeravanje</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html">Preusmeravanje poziva</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">praćenje medijskih datoteka</text>
      <target FeatureID="-1" href="SET_HLP_TRANSACTION_TRACKING.html">Praćenje multimedijalnih datoteka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">preusmeravanje data poziva</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_DAT.html">Preusmeravanje poziva sa prenosom podataka/video poziva</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">preusmeravanje faks poziva</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_FAX.html">Preusmeravanje faks poziva</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">preusmeravanje poziva</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html">Preusmeravanje poziva</target>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_MAIN.html">Preusmeravanje poziva</target>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html">Preusmeravanje telefonskih poziva</target>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html">Preusmeravanje telefonskih poziva</target>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_VOI.html">Preusmeravanje telefonskih poziva</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">preusmeravanje video poziva</text>
      <target FeatureID="-1" href="DIV_HLP_CALL_FORW_DAT.html">Preusmeravanje poziva sa prenosom podataka/video poziva</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pristupna tačka za paketni prenos</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html">Pristupna tačka za paketni prenos</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pristupne tačke</text>
      <target FeatureID="-1" href="SET_HLP_CONN_METHODS_VIEW.html">Prikaz pristupne tačke</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pristupne tačke data poziva</text>
      <target FeatureID="-1" href="SET_HLP_AP_DATA_AS_IPV4.html">IPv4 podešavanja poziva sa prenosom podataka</target>
      <target FeatureID="-1" href="SET_HLP_AP_DATA_AS_IPV6.html">IPv6 podešavanja poziva sa prenosom podataka</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA.html">Pristupna tačka poziva sa prenosom podataka</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_DATA_AS.html">Napredna podešavanja poziva sa prenosom podataka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">pristupne tačke za paketni prenos</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS.html">Pristupna tačka za paketni prenos</target>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_GPRS_AS.html">Napredna podešavanja paketnog prenosa</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">profil</text>
      <target FeatureID="-1" href="CP_HLP_PERSONAL.html">Lični prikaz</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">registracioni server</text>
      <target FeatureID="-1" href="SIP_HLP_REGISTRAR_PARAM.html">Podešavanja registracionog servera</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">SIP podešavanja</text>
      <target FeatureID="-1" href="SIP_HLP_MAIN.html">SIP profili</target>
      <target FeatureID="-1" href="SIP_HLP_PROF_PARAMS.html">Podešavanja SIP profila</target>
      <target FeatureID="-1" href="SIP_HLP_PROXY_PARAMS.html">Podešavanja SIP proksi servera</target>
      <target FeatureID="-1" href="SIP_HLP_REGISTRAR_PARAM.html">Podešavanja registracionog servera</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">stanje pripravnosti</text>
      <target FeatureID="-1" href="CP_HLP_PERSONAL.html">Lični prikaz</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">tema</text>
      <target FeatureID="-1" href="CP_HLP_PERSONAL.html">Lični prikaz</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">udaljeni uređaji</text>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVE_CONFIG.html">Podešavanja za udaljene uređaje</target>
      <target FeatureID="-1" href="RD_HLP_REMOTE_DRIVES.html">Udaljeni uređaji</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">upravljanje telefonom</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE_MANAGEMENT.html">Upravljanje telefonom</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">veze data poziva</text>
      <target FeatureID="-1" href="SET_HLP_CONNEC_DATA.html">Podešavanja poziva sa prenosom podataka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Wi-Fi podešavanja</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN.html">Wi-Fi pristupna tačka</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_AKA.html">EAP-AKA podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SETT.html">EAP-FAST podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_SUITES.html">Tehnike šifrovanja za EAP-FAST</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_FAST_TYPES.html">EAP-FAST metode provere verodostojnosti</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_GTC.html">EAP-GTC podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_LEAP.html">EAP-LEAP podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_MSCHAPV2.html">EAP-MSCHAPV2 podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PAP.html">PAP podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SETT.html">EAP-PEAP podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_SUITES.html">Tehnike šifrovanja za EAP-PEAP</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PEAP_TYPES.html">EAP-PEAP metode provere verodostojnosti</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PLAIN_MSCHAP.html">Standardna MSCHAPV2 podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_PLUGINS_IAP.html">EAP podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_SIM.html">EAP-SIM podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SETT.html">EAP-TLS podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TLS_SUITES.html">Tehnike šifrovanja za EAP-TLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SETT.html">EAP-TTLS podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_SUITES.html">Tehnike šifrovanja za EAP-TTLS</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_EAP_TTLS_TYPES.html">EAP-TTLS metode provere verodostojnosti</target>
      <target FeatureID="-1" href="SET_HLP_WLAN_SETTINGS.html">Wi-Fi podešavanja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Wi-Fi pristupna tačka</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN.html">Wi-Fi pristupna tačka</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Wi-Fi pristupne tačke</text>
      <target FeatureID="-1" href="SET_HLP_AP_SETTING_WLAN_AS.html">Napred. Wi-Fi podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV4.html">Wi-Fi IPv4 podešavanja</target>
      <target FeatureID="-1" href="SET_HLP_AP_WLAN_AS_IPV6.html">Wi-Fi IPv6 podešavanja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">Wi-Fi veze</text>
      <target FeatureID="-1" href="SET_HLP_WLAN_SETTINGS.html">Wi-Fi podešavanja</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zabrana poziva</text>
      <target FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html">Zabrana telefonskih poziva</target>
      <target FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html">Zabrana telefonskih poziva</target>
      <target FeatureID="-1" href="SET_HLP_BARRING_SETTINGS.html">Zabrana telefonskih poziva</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zaključavanje telefona</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE_LOCKING.html">Zaštita telefona</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">zaštita telefona</text>
      <target FeatureID="-1" href="CP_HLP_DEVICE_LOCKING.html">Zaštita telefona</target>
   </keywords>
</keywords>